Subject: [Pidloc] Problem Statement for Secure End to End Privacy in IdLoc Systems

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 14 May 2019 10:22:11 -0500

Hello all,

We submitted Rev. 00 of Pidloc PS draft as follows.
Note that the draft author names are provisional and could change in future
versions.

To the list: please read the draft and send your comments to the list. Any
ideas, new use cases, improvements are very welcome.

Also we need to  develop a set of requirements which could be published as
a separate draft, please feel free to initiate it.

We hope to keep updating the draft for several weeks down the road. Expect
some new authors in already pretty crowded author list.

Regards,
Behcet & Dirk

A new version of I-D, draft-xyz-pidloc-ps-00.txt
> has been successfully submitted by Behcet Sarikaya and posted to the
> IETF repository.
>
> Name:           draft-xyz-pidloc-ps
> Revision:       00
> Title:          Problem Statement for Secure End to End Privacy in IdLoc
> Systems
> Document date:  2019-05-14
> Group:          Individual Submission
> Pages:          8
> URL:
> https://www.ietf.org/internet-drafts/draft-xyz-pidloc-ps-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-xyz-pidloc-ps/
> Htmlized:       https://tools.ietf.org/html/draft-xyz-pidloc-ps-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-xyz-pidloc-ps
>
>
> Abstract:
>    Efficient and service aware flexible end-to-end routing in future
>    communication networks is achieved by routing protocol approaches
>    making use of Identifier Locator separation systems.  Since these
>    systems require a correlation between identifiers and location which
>    might allow tracking and misusage of individuals' identities and
>    locations such operation demands for highly secure measures to
>    preserve privacy of users and devices.  This document tries to
>    identify and describe typical use cases and derive thereof
>    requirements to be fulfilled by privacy preserving Identifier-Locator
>    split (PidLoc) approaches.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>